apiVersion: apps/v1
kind: Deployment
metadata:
  name: demo-image-update
  labels:
    app: demo-image-update
spec:
  replicas: 1
  selector:
    matchLabels:
      app: demo-image-update
  template:
    metadata:
      labels:
        app: demo-image-update
    spec:
      containers:
        - name: pause
          image: docker.io/lokllf/gitops-demo-image-update:v1.0.0
